-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: armhf
Version: 0.2.8+ds-2
Checksums-Md5:
 434be72de6f5b7b0a2abf6c7bf337641 575604 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-2_armhf.deb
 031aa5333c9eb4b51bf961e8f93c2147 112076 python3-ruamel.yaml.clib_0.2.8+ds-2_armhf.deb
Checksums-Sha1:
 739258929a045f97a1c6d66dc51583186b0ba82d 575604 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-2_armhf.deb
 57a5931a885a0cbc332824b362690c8e997809fd 112076 python3-ruamel.yaml.clib_0.2.8+ds-2_armhf.deb
Checksums-Sha256:
 20b677ccf2b6e6a0cba7e3eb039e277d2b733c6cb73c109aa76388d329090088 575604 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-2_armhf.deb
 06094beebea0bda6bf1f2df21437d6c6c80cd37e54e51697404c6b0042bb6bad 112076 python3-ruamel.yaml.clib_0.2.8+ds-2_armhf.deb
Build-Origin: Debian
Build-Architecture: armhf
Build-Date: Wed, 31 Jul 2024 17:51:07 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.8+ds
Build-Tainted-By:
 merged-usr-via-aliased-dirs
Installed-Build-Depends:
 autoconf (= 2.71-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.22.5-2),
 autotools-dev (= 20220109.1),
 base-files (= 13.3),
 base-passwd (= 3.6.4),
 bash (= 5.2.21-2.1),
 binutils (= 2.42.90.20240720-2),
 binutils-arm-linux-gnueabihf (= 2.42.90.20240720-2),
 binutils-common (= 2.42.90.20240720-2),
 bsdextrautils (= 2.40.2-1),
 bsdutils (= 1:2.40.2-1),
 build-essential (= 12.10),
 bzip2 (= 1.0.8-5.1),
 coreutils (= 9.4-3.1),
 cpp (= 4:14.1.0-2),
 cpp-14 (= 14.1.0-5),
 cpp-14-arm-linux-gnueabihf (= 14.1.0-5),
 cpp-arm-linux-gnueabihf (= 4:14.1.0-2),
 cython3 (= 3.0.10+dfsg-5+b1),
 dash (= 0.5.12-9),
 debconf (= 1.5.87),
 debhelper (= 13.16),
 debianutils (= 5.20),
 dh-autoreconf (= 20),
 dh-python (= 6.20240603),
 dh-strip-nondeterminism (= 1.14.0-1),
 diffutils (= 1:3.10-1),
 dpkg (= 1.22.10),
 dpkg-dev (= 1.22.10),
 dwz (= 0.15-1+b2),
 file (= 1:5.45-3),
 findutils (= 4.10.0-2),
 g++ (= 4:14.1.0-2),
 g++-14 (= 14.1.0-5),
 g++-14-arm-linux-gnueabihf (= 14.1.0-5),
 g++-arm-linux-gnueabihf (= 4:14.1.0-2),
 gcc (= 4:14.1.0-2),
 gcc-14 (= 14.1.0-5),
 gcc-14-arm-linux-gnueabihf (= 14.1.0-5),
 gcc-14-base (= 14.1.0-5),
 gcc-arm-linux-gnueabihf (= 4:14.1.0-2),
 gettext (= 0.22.5-2),
 gettext-base (= 0.22.5-2),
 grep (= 3.11-4),
 groff-base (= 1.23.0-5),
 gzip (= 1.12-1.1),
 hostname (= 3.23+nmu2),
 init-system-helpers (= 1.66),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.2-2),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 14.1.0-5),
 libatomic1 (= 14.1.0-5),
 libattr1 (= 1:2.5.2-1),
 libaudit-common (= 1:3.1.2-4),
 libaudit1 (= 1:3.1.2-4+b1),
 libbinutils (= 2.42.90.20240720-2),
 libblkid1 (= 2.40.2-1),
 libbz2-1.0 (= 1.0.8-5.1),
 libc-bin (= 2.39-6),
 libc-dev-bin (= 2.39-6),
 libc6 (= 2.39-6),
 libc6-dev (= 2.39-6),
 libcap-ng0 (= 0.8.5-1+b1),
 libcap2 (= 1:2.66-5),
 libcc1-0 (= 14.1.0-5),
 libcrypt-dev (= 1:4.4.36-4),
 libcrypt1 (= 1:4.4.36-4),
 libctf-nobfd0 (= 2.42.90.20240720-2),
 libctf0 (= 2.42.90.20240720-2),
 libdb5.3t64 (= 5.3.28+dfsg2-7),
 libdebconfclient0 (= 0.272),
 libdebhelper-perl (= 13.16),
 libdpkg-perl (= 1.22.10),
 libelf1t64 (= 0.191-2),
 libexpat1 (= 2.6.2-1),
 libexpat1-dev (= 2.6.2-1),
 libffi8 (= 3.4.6-1),
 libfile-stripnondeterminism-perl (= 1.14.0-1),
 libgcc-14-dev (= 14.1.0-5),
 libgcc-s1 (= 14.1.0-5),
 libgdbm-compat4t64 (= 1.23-6),
 libgdbm6t64 (= 1.23-6),
 libgmp10 (= 2:6.3.0+dfsg-2+b1),
 libgomp1 (= 14.1.0-5),
 libicu72 (= 72.1-5),
 libisl23 (= 0.26-3+b2),
 libjansson4 (= 2.14-2+b2),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 7.3.7-4),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 liblzma5 (= 5.6.2-2),
 libmagic-mgc (= 1:5.45-3),
 libmagic1t64 (= 1:5.45-3),
 libmd0 (= 1.1.0-2),
 libmount1 (= 2.40.2-1),
 libmpc3 (= 1.3.1-1+b2),
 libmpfr6 (= 4.2.1-1+b1),
 libncursesw6 (= 6.5-2),
 libpam-modules (= 1.5.3-7),
 libpam-modules-bin (= 1.5.3-7),
 libpam-runtime (= 1.5.3-7),
 libpam0g (= 1.5.3-7),
 libpcre2-8-0 (= 10.42-4+b1),
 libperl5.38t64 (= 5.38.2-5),
 libpipeline1 (= 1.5.7-2),
 libpython3-all-dev (= 3.12.4-1),
 libpython3-dev (= 3.12.4-1),
 libpython3-stdlib (= 3.12.4-1),
 libpython3.12-dev (= 3.12.4-3),
 libpython3.12-minimal (= 3.12.4-3),
 libpython3.12-stdlib (= 3.12.4-3),
 libpython3.12t64 (= 3.12.4-3),
 libreadline8t64 (= 8.2-4),
 libseccomp2 (= 2.5.5-1+b1),
 libselinux1 (= 3.5-2+b3),
 libsframe1 (= 2.42.90.20240720-2),
 libsmartcols1 (= 2.40.2-1),
 libsqlite3-0 (= 3.46.0-1),
 libssl3t64 (= 3.2.2-1),
 libstdc++-14-dev (= 14.1.0-5),
 libstdc++6 (= 14.1.0-5),
 libsystemd0 (= 256.4-2),
 libtinfo6 (= 6.5-2),
 libtool (= 2.4.7-7),
 libubsan1 (= 14.1.0-5),
 libuchardet0 (= 0.0.8-1+b1),
 libudev1 (= 256.4-2),
 libunistring5 (= 1.2-1),
 libuuid1 (= 2.40.2-1),
 libxml2 (= 2.12.7+dfsg-3+b1),
 libzstd1 (= 1.5.6+dfsg-1),
 linux-libc-dev (= 6.9.12-1),
 m4 (= 1.4.19-4),
 make (= 4.3-4.1),
 man-db (= 2.12.1-2),
 mawk (= 1.3.4.20240622-2),
 media-types (= 10.1.0),
 ncurses-base (= 6.5-2),
 ncurses-bin (= 6.5-2),
 netbase (= 6.4),
 patch (= 2.7.6-7),
 perl (= 5.38.2-5),
 perl-base (= 5.38.2-5),
 perl-modules-5.38 (= 5.38.2-5),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20240603),
 python3 (= 3.12.4-1),
 python3-all (= 3.12.4-1),
 python3-all-dev (= 3.12.4-1),
 python3-build (= 1.2.1-1),
 python3-dev (= 3.12.4-1),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-minimal (= 3.12.4-1),
 python3-packaging (= 24.1-1),
 python3-pkg-resources (= 70.3.0-2),
 python3-pyproject-hooks (= 1.1.0-2),
 python3-setuptools (= 70.3.0-2),
 python3-toml (= 0.10.2-1),
 python3-wheel (= 0.43.0-1),
 python3.12 (= 3.12.4-3),
 python3.12-dev (= 3.12.4-3),
 python3.12-minimal (= 3.12.4-3),
 readline-common (= 8.2-4),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-2),
 sensible-utils (= 0.0.24),
 sysvinit-utils (= 3.09-2),
 tar (= 1.35+dfsg-3),
 tzdata (= 2024a-4),
 usr-is-merged (= 39),
 util-linux (= 2.40.2-1),
 xz-utils (= 5.6.2-2),
 zlib1g (= 1:1.3.dfsg+really1.3.1-1),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.1-1)
Environment:
 DEB_BUILD_OPTIONS="parallel=8"
 LANG="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 LC_CTYPE="C.UTF-8"
 SOURCE_DATE_EPOCH="1722445229"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEElif5H+pIB11ZS5Aay8vyjiVDuNYFAmaqeZAACgkQy8vyjiVD
uNa3Sg//RlJVzpvPp8Mau8wTeGylkiJHjGbIi8x7NEWL/zSYhKqXeEm7tEckh0wa
mYn8GEw0Em3Fj/46IJNLyUnw5VJ/rPrmkRZ85Yyqhxx64K10A/TS71itDJL3haFl
KruUiRJFPxD1vYwkELhbyDz/EqmJGAImVTVgLjFing4rs0n1pzo09winn14YjrzH
as/Tjf7Rm2ogInM6ikMY++XJ4MRQze7IA+EkGUHbqh8zdS8D4Ran3zusdW/Dj4cX
aWroseno1EVUDVJUcdiGbBvgYhsXhz5qxcexRGSFCkboeX/pQwnGIV5ueCj95gjq
HlsHINgIZguZkvcfZmdzBEfJs6AR+alX063G2KZ5jh+Ban9xm18WUCwGMv3Ovaf8
28OvQLutw9vSCPqvf4gjLd7joQzddRsUF+Zse9dNb83HuWIIzHSHNYNHSdAzIgAc
OD7sNP92l1Sf1zsKEp9em1ZxwLZiUcyI2H/IThU2efeiaOgVR122cEGk+D62fwVZ
2JHcJDK74c5bGy7ZG/+xHaq7R2YrdCighl/qtjM8D48cmr7ApZMXzhDpl2hQgryP
A8R0JrmWow2kw6DPPiiEsgWcKRHUe3KZqpyEzJaPx0EV6sT4uyxeqGxl5wLZIurg
WqznXZmXkQrGQruEM0iEvBQ9VBT2rOrKtnz8XAb+DCN4Xmtjryg=
=c4W2
-----END PGP SIGNATURE-----
